
GRUPO 10 - Feature #4831

Planificación del Proyecto

10/02/2025 09:21 AM - Baris Klobertanz

Status: New Start date: 09/11/2025

Priority: Normal Due date: 09/11/2025

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Se planifica y se reparte los trabajos a cada integrante del equipo.

History

#1 - 10/09/2025 08:33 AM - Martin Acevedo

- Subject changed from Test semana 1  to Fase 1 - Planificación del Proyecto

Se planifica y se reparte los trabajos que cada uno va hacer

#2 - 10/09/2025 08:34 AM - Martin Acevedo

- Description updated

#3 - 10/09/2025 08:42 AM - Martin Acevedo

- % Done changed from 0 to 100

#4 - 10/12/2025 10:08 PM - Edynson Tola

- Tracker changed from Bug to Feature

- Description updated

- Due date changed from 10/03/2025 to 09/11/2025

- Start date changed from 10/02/2025 to 09/11/2025

- Estimated time set to 1.00

#5 - 10/12/2025 10:09 PM - Edynson Tola

- Subject changed from Fase 1 - Planificación del Proyecto to Planificación del Proyecto

Powered by TCPDF (www.tcpdf.org)

10/23/2025 1/1

http://www.tcpdf.org

